/*Footer Styles*/


#footer {
    background-color: #EDF1F2;
    padding-top: 20px;
    border-top: 6px solid #C2D1D4;
    font-size: 0.875em;
    min-height: 200px;

}


#footer.row.footer-area {
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1195px;
}

#footer .container {
    background-color: rgba(0, 51, 102, 0) !important;
    padding: 0px 1px 0px 1px;
}

#footer .button-new-blue{
    font-size: 1.1rem;
    font-weight: bold;
}

.footer-logo img {
    margin-left: 0px;
    position: absolute;
}

.footer-space {
    float:right;
    text-align: right;
}


.social-media ul {
    list-style-type: none;
    display: inline-flex;
    padding-left: 0px;
    margin-bottom: 2px !important;
    margin-left: 0.3rem;
}

.social-media li a {
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    font-size: 14px;
    float: left !important;
    display: inline-flex;
    background: #02AAB5;
    color: #fff !important;
    padding: 7px 7px;
    height: 28px;
    width: 28px;
    border-radius: 50px;
    margin-left: 8px;
}

.social-media ul li a {
    color: #fff !important;
}


ul.menu.footer-nav{
    text-transform: none !important;
}
.footer-credits {
    background-color: #27679E;
    color: #fff;
    padding: 10px 10px;
    margin-top: 0px;
    border-radius: 0 0 5px 5px;
    min-height: 30px;
    font-size: 14px;
}

.footer-credits a {
    color: #333;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    font-size: 13px;
}